## brasero-burn-lib

brasero-burn-lib

## Synopsis

    #define             LIBBRASERO_BURN_VERSION_MAJOR
    #define             LIBBRASERO_BURN_VERSION_MINOR
    #define             LIBBRASERO_BURN_VERSION_MICRO
    #define             LIBBRASERO_BURN_AGE
    gboolean            brasero_burn_library_start          (int *argc,
                                                             char **argv[]);
    void                brasero_burn_library_stop           (void);
    GOptionGroup *      brasero_burn_library_get_option_group
                                                            (void);
    GSList *            brasero_burn_library_get_plugins_list
                                                            (void);
    gboolean            brasero_burn_library_can_checksum   (void);
    BraseroBurnResult   brasero_burn_library_input_supported
                                                            (BraseroTrackType *type);
    BraseroMedia        brasero_burn_library_get_media_capabilities
                                                            (BraseroMedia media);

## Description

## Details

### LIBBRASERO_BURN_VERSION_MAJOR

    #define             LIBBRASERO_BURN_VERSION_MAJOR

### LIBBRASERO_BURN_VERSION_MINOR

    #define             LIBBRASERO_BURN_VERSION_MINOR

### LIBBRASERO_BURN_VERSION_MICRO

    #define             LIBBRASERO_BURN_VERSION_MICRO

### LIBBRASERO_BURN_AGE

    #define             LIBBRASERO_BURN_AGE

### brasero_burn_library_start ()

    gboolean            brasero_burn_library_start          (int *argc,
                                                             char **argv[]);

`argc` : |
`argv` : |
Returns : |

### brasero_burn_library_stop ()

    void                brasero_burn_library_stop           (void);

### brasero_burn_library_get_option_group ()

    GOptionGroup *      brasero_burn_library_get_option_group
                                                            (void);

Returns : |

### brasero_burn_library_get_plugins_list ()

    GSList *            brasero_burn_library_get_plugins_list
                                                            (void);

Returns : |

### brasero_burn_library_can_checksum ()

    gboolean            brasero_burn_library_can_checksum   (void);

Returns : |

### brasero_burn_library_input_supported ()

    BraseroBurnResult   brasero_burn_library_input_supported
                                                            (BraseroTrackType *type);

`type` : |
Returns : |

### brasero_burn_library_get_media_capabilities ()

    BraseroMedia        brasero_burn_library_get_media_capabilities
                                                            (BraseroMedia media);

`media` : |
Returns : |